WT seit 2007
Produkte: 4.348 Verkäufe: 823.882
Guru Author

Erstellt: 04.10.2011

Aktualisiert: 15.09.2011

ID: 35740

ZenCart Compatibility:

ZenCart Engine:

Anforderungen an die Software und das Hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
Empfohlene Programme zum Entpacken von ZIP-Dateien: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Empfohlene Programme zum Entpacken von ZIP-Dateien: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP 4.3.2 oder höher(PHP 4.4.x für optimale Leistung) PHP 4.3.2 oder höher(PHP 4.4.x für optimale Leistung)
Apache 1.3.x und MySQL 3.2.x oder höher Apache 1.3.x und MySQL 3.2.x oder höher
nur Zen Cart 1.3.9 nur Zen Cart 1.3.9
Sublime Text2 oder höher, Notepad++ oder ein PHP-Editor Sublime Text2 oder höher, Notepad++ oder ein PHP-Editor